/*
Theme Name: James Woudhuysen
Theme URI: http://www.woudhuysen.com
Description: Child Theme of Galaxy by Progression Studios
Author: Simply Better IT
Author URI: http://www.simplybetterit.co.uk
Template: galaxy
Version 1.0
*/
@import url("../galaxy/style.css");

/* Change the default text colour to black */
body, ul.tabs li a {color:#000000;}

/* Amend the following entries to be 100% rather than the default 50% */
.lt-ie9 header #logo {max-width:100%; }
header #logo img {max-width:100%; height: auto;}

body {
font-family: calluna-n4,calluna,Arial,Helvetica,sans-serif;
font-size: 18px; line-height: 1.6; 
background-color:#f2f2f2;
background-attachment:fixed;
	}

.searchform {background:#f7f7f7; border:1px solid #c1c1c1; width:202px;}

.social-icons a {font-family: 'SocialicoRegular'; color:#ff9900; font-size:35px; text-decoration:none; margin-left:-3px; line-height:1;}

h2 { font-size:15px; margin-bottom:14px; padding:14px 20px; line-height:1; text-transform: uppercase; background-image:url(images/heading2.png); background-repeat:no-repeat; background-position:center right;}

h4 {font-size:17px; margin-bottom:7px; font-weight:normal; }

.sf-menu {float: left; }
body .sf-menu a {
	color:#fff;
	text-decoration:none;
	font-size:15px;
	line-height:1;
	font-weight:bold;
	-webkit-transition-duration: 150ms;
	-webkit-transition-property: color, background;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-duration: 150ms;
	-moz-transition-property: color, background;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-duration: 150ms;
	-o-transition-property: color, background;
	-o-transition-timing-function: ease-in-out;
}
.sf-menu ul a {font-size:14px;}

span.wpcf7-list-item { display: block; }
